/* FOOTER */

*::-webkit-scrollbar {
  display: none;
}
.footer{
  /* margin-top:400px; */
  padding:25px 20px;
  background:#0f172a;
  color:#e5e7eb;
  text-align:center;
  border-radius:16px;
}

.footer-logo{
  margin:0;
  font-size:22px;
  color:#6366f1;
}

.footer-text{
  margin:8px 0;
  font-size:14px;
  color:#cbd5e1;
}

.footer-contact{
  margin:10px 0;
  font-size:14px;
}

.footer-contact a{
  color:#38bdf8;
  text-decoration:none;
}

.footer-contact a:hover{
  text-decoration:underline;
}

.footer-copy{
  margin-top:12px;
  font-size:13px;
  color:#94a3b8;
}